Speed Dreams 2 terrain generator for tracks(6)

NAME

sd2-trackgen - Speed Dreams 2 terrain generator for tracks

SYNOPSIS

sd2-trackgen -c category -n name [-a] [-m] [-s] [-S] [-E <n> [-H <nb>]]

DESCRIPTION

This manual describes the track terrain generator that is shipped with Speed Dreams 2.

OPTIONS

-c category
    track category (road, speedway, dirt...)

-n name
    track name

-b  draw bump track

-B  Don't use terrain border (relief supplied int clockwise, ext CC)

-a  draw all (default is track only)

-s  split the track and the terrain

-S  split all

-E <n>
    save elevation file n

    0: all elevatation files

    1: elevation file of terrain + track

    2: elevation file of terrain with track white

    3: track only

    4: track elevations with height steps

-H <nb>
    nb of height steps for 4th elevation file [30]

LICENSE
sd2-trackgen is licensed under the GNU General Public License, version 2 or later.

COPYRIGHT
The Speed Dreams Team.

AUTHOR
This manual page was written by Jean-Philippe Meuret <pouillot@users.sourceforge.net>, based on TORCS 1.2.2 version by Rudy Godoy <rudy@kernel-panik.org>, for the Debian project ; of course, it may be used by any other.

BUG REPORTS
In case you discover a bug (sure you won't ;-), please report it here:
http://sourceforge.net/p/speed-dreams/tickets/
of course after checking that it is not already filed.

SEE ALSO
Web site: http://www.speed-dreams.org/
Community: http://community.speed-dreams.org/
Sourceforge pages: http://sourceforge.net/projects/speed-dreams/
Wiki: http://sourceforge.net/p/speed-dreams/wiki/Home/
speed-dreams-2(6), sd2-accc(6), sd2-menuview(6), sd2-nfs2ac(6), sd2-nfsperf(6)